/*--------------------------------------------------------------
# Main style & custom components
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Meow+Script&family=Rubik:ital,wght@0,300..900;1,300..900&family=Russo+One&display=swap');

body {
    margin: 0;
    background: #fff;
    color: #0c0c0c;
    font-family: "Rubik", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.62857;
}

.container-big {
    width: 100%;
    max-width: 1656px;
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
}

.container-mid {
    width: 100%;
    max-width: 1380px;
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
}


a {
    color: #a9a9a9;
    background-color: transparent;
    transition: .2s ease-in-out;
}

a:active,
a:hover {
    color: #a9a9a9;
    outline: 0;
    text-decoration: none;
}

.lysogorska,
.entry-content h2 {
    font-family: "Meow Script", Helvetica, Arial, sans-serif;

}

p {
    margin-bottom: 1rem;
    font-size: 1.1rem;
    font-weight: 300;
}

strong {
    font-weight: 700;
}

.btn-main {
    line-height: 2rem;
}

.footer-widget input[type="submit"],
.btn-main a,
.entry-content input[type="submit"] {
    transition: .2s ease-in-out;
    background: #4b2d20;
    border: 2px solid #76594d;
    color: #ffffff;
    padding: 0.8rem 1.8rem;
    letter-spacing: 0px;
    font-size: 1.1rem;
    font-weight: 400;
    border-radius: 50px;
}

.footer-widget input[type="submit"] {
    padding: 0.65rem 1.65rem;
}

.footer-widget input[type="submit"]:hover,
.btn-main a:hover,
.entry-content input[type="submit"]:hover {

    background: #3b2319;
    border-color: #4b2d20;
    color: #ffffff;
    box-shadow: 0 8px 15px rgb(175 147 135 / 64%);
    transform: scale(1.05);
    transition: 0.3s ease-in-out
}



/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.iai_veritical_box.top {
    top: 15% !important;
}

.mastheader {
    position: relative;
    width: 100%;
    z-index: 999;
}

.mastheader .toggler-icon {
    text-align: right;
    transition: 0.3s ease-in-out;
}

.mastheader .toggler-icon .fa-solid {
    padding: 1rem 1.05rem;
    background: #fff;
    color: #4b2d20;
    transition: 0.3s ease-in-out;
    border-radius: 100%;
}

.mastheader .toggler-icon:hover .fa-solid {
    background: #4b2d20;
    color: #fff;
    cursor: pointer;
}

.sidebar {
    width: 30%;
    height: 100%;
    position: fixed;
    top: 0;
    right: -30%;
    background: url('https://www.lysogorskapolanadomki.pl/wp-content/uploads/2024/12/sidebar-bg.jpg') center bottom;
    background-repeat: no-repeat;
    color: white;
    transition: right 0.3s;
    z-index: 999999;
    padding-top: 60px;
    overflow-y: auto;
}

.sidebar.show {
    right: 0;
}

.sidebar a {
    padding: .5rem 1rem;
    text-decoration: none;
    font-size: 2rem;
    display: block;
    transition: 0.3s;
}

.sidebar a:hover {
    color: #cf0000;
}

.sidebar a.closebtn {
    position: absolute;
    top: 1rem;
    left: 1rem;
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #40251aba;
    z-index: 1040;
}

.overlay.show {
    display: block;
}

.sidebar .at-logo {
    position: absolute;
    top: 1rem;
    right: 2rem;
}

.sidebar .at-logo img {
    max-width: 140px;
}

.sidebar .navbar-on-sidebar ul {
    list-style-type: none;
    margin: 5rem 0rem 0 0rem;
    padding: 0;
    max-width: 65%;
}

.sidebar .navbar-on-sidebar ul li {
    margin: 0 1rem 0 3.5rem;
    text-align: left
}

.sidebar .navbar-on-sidebar ul li a {
    color: #fff;
    font-size: 1.1rem;
    padding: 0 0 .75rem 0;
    margin: 0 0 .75rem;
    transition: .2s ease-in-out;
    border-bottom: 1px solid #683c2d;
}

.sidebar .navbar-on-sidebar ul li a:hover {
    padding: 0 0 .75rem .5rem;
}

.sidebar .navbar-on-sidebar ul li a:hover {}

.mh-main {
    background: transparent;
    padding: 3rem 0 0 0;
    position: relative;
}

.mh-main .row {
    align-items: center;
}

.logo {
    height: auto;
    position: relative;
}

.logo img {
    position: absolute;
    top: -2.5rem;
    max-height: 260px;
}

.mh-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.social-links {
    margin-right: 5rem;
}

.social-links a {
    color: #fff;
    font-size: 1.6rem;
    margin: 0 0 0 1rem;
}

.navbar {
    margin: 0;
    padding: 0;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
    margin: 0 1rem;
    font-size: 1.15rem;
    font-weight: 400;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .open>.nav-link {
    color: #fff;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #292b2c;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 3px 1.5rem;
    clear: both;
    font-weight: 400;
    color: #292b2c;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #1d1e1f;
    text-decoration: none;
    background-color: #f7f7f9;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #0275d8;
}

.dropdown-toggle::after {
    color: #a9a9a9
}

/*--------------------------------------------------------------
# Slider
--------------------------------------------------------------*/
.welcome {
    margin-top: -96px;
    position: relative;
}

#slider {}

#slider .container-big {
    position: relative;
    z-index: 999;
}

#slider .item {
    position: relative;
    overflow: hidden;
    padding: 18rem 0 5rem;
    height: 100vh;
}

.animated-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    height: 100vh;
    animation: slideBackground 15s linear infinite
}

@keyframes slideBackground {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}

#slider .box {
    position: relative;
    z-index: 999;
}

#slider .item {
    text-align: center;
}

#slider .item h2 {
    margin: 0 0 1rem;
    text-align: center;
    font-size: 6rem;
    color: #fff;
}

#slider .item h3 {
    margin: 0rem auto 3rem auto;
    max-width: 45%;
    text-align: center;
    font-weight: 300;
    color: #d0c4be;
    font-size: 1.8rem;
    letter-spacing: 0px;
}

#slider .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(171deg, rgb(0 0 0 / 90%) 0%, rgb(0 0 0 / 45%) 60%, rgb(0 0 0 / 0%) 100%);
    pointer-events: none;
    z-index: 1
}

#slider .more a {
    background: transparent;
    color: #fff;
}

#slider .owl-controls {
    position: absolute;
    margin: 0;
    bottom: 13.5rem;
    left: 50%;
    transform: translate(-50%, -50%)
}

#slider .owl-controls .owl-page span {
    width: 1rem;
    height: .35rem;
    margin: 0 .3rem;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background: #fff;
    transition: .3s ease-in-out
}

#slider .owl-controls .owl-page.active span,
#slider .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    width: 5rem;
}

.scroll-down {
    position: absolute;
    bottom: 3rem;
    right: 3rem;
    z-index: 99;
}

.scroll-down a {
    transition: .2s ease-in-out;
    background: #4b2d20;
    border: 2px solid #76594d;
    color: #ffffff;
    padding: 1.15rem 1.4rem;
    font-size: 1.1rem;
    font-weight: 400;
    border-radius: 50px;
}

.scroll-down a:hover {}

/*--------------------------------------------------------------
# Homepage
--------------------------------------------------------------*/


.offers {
    padding: 0 0 0;
}

.offers .container-fluid {
    padding-left: 0
}

.offers__four-widgets {
    margin-top: -11rem;
    max-width: 85%;
    padding: 5.5rem;
    background: #fff;
    position: relative;
}

.offers .box {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin: 0 0 3rem;
}

.offers .box__icon {
    flex: 0 0 30%;
    text-align: right;
    padding-right: 1rem;
}

.offers .box__icon .fa-thin {
    font-size: 4rem;
    color: #4b2d20;
}

.offers .box__content {
    flex: 1;
    padding-left: 1rem;
}

.offers .box__content h3 {
    margin: 0 0 .5rem;
    font-size: 1.3rem;
}

.offers .box__content .txt {
    font-size: .9rem;
    font-weight: 300;
    color: #5c5c5c
}

.domek {
    padding: 0 0 5.5rem 7.5rem
}

.domek-2 .container-fluid,
.domek .container-fluid {
    padding-right: 0
}

.domek-2 .container-fluid .row,
.domek .container-fluid .row {
    margin-right: 0;
}

.domek-2 .container-fluid .row>*:nth-child(2),
.domek .container-fluid .row>*:nth-child(2) {
    padding-right: 0;
}

#slider-domek2,
#slider-domek1 {
    width: 100%;
    padding: 0px;
}

#slider-domek2 img,
#slider-domek1 img {
    width: 100%;
    height: auto;
    display: block;
    padding-left: 2rem;
}

.domek-2 {
    background: #4b2d2018;
    padding: 5.5rem 0 5.5rem 7.5rem
}

.opinion {
    padding: 7.5rem 0;
}

.section-title {
    margin: 0 0 0rem 0;
}

.section-title h2 {
    font-size: 4rem;
    margin: 3rem 0 1rem;
    color: #4b2d20;
    font-family: "Meow Script", cursive;
}

.section-title p {
    color: #5c5c5c;
    margin-bottom: 3rem;
    font-size: 1rem;
    font-weight: 300;
}

.section-title .btn-main {}

/*--------------------------------------------------------------
# Pages
--------------------------------------------------------------*/


.page-title {
    margin-top: -96px;
    position: relative;
    z-index: 9;
    padding: 18.5rem 0 7.5rem;
    min-height: 820px;
}

.page-title .mask {
    z-index: 99;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0);
    background: linear-gradient(171deg, rgb(0 0 0 / 67%) 0%, rgb(0 0 0 / 0%) 50%, rgb(0 0 0 / 0%) 80%);
    top: 0;
    left: 0;
}

.page-title .container-mid {
    position: relative;
    z-index: 999;
}

.page-title .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(171deg, rgb(0 0 0 / 90%) 0%, rgb(0 0 0 / 45%) 60%, rgb(0 0 0 / 0%) 100%);
    pointer-events: none;
    z-index: 1
}

.page-title h1 {
    font-size: 8rem;
    text-align: center;
    margin: 0;
    color: #fff;
}

body.single .page-title h1 {
    font-size: 6rem;
}

.page-title h3 {
    margin: 0rem 0 0rem;
    font-size: 1rem;
    text-align: center;
    font-weight: 300;
    color: #f0e8d2;
}

.page-wrapper {
    padding: 0 0 7.5rem 0;
    position: relative;
    z-index: 9;
    background:
        linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 264px, #dccbb736 265px, #dccbb736 100%);

}

.entry-page {
    position: relative;
    z-index: 9;
    background: #fff;
    padding: 7.5rem 3rem;
    border-radius: 0 60px 0 0;
    margin-top: -264px;
}

.entry-content {}

.entry-content h2 {
    margin: 2rem 0 1rem;
    font-size: 4rem;
}

.entry-content h3 {
    font-weight: 700;
    margin: 2rem 0 .5rem;
    font-size: 1.4rem;
    color: #4b2d20
}

.entry-content .wp-block-image img {
    border-radius: 0 16px 0 0;
}

#col-btn-top h2 {
    margin-top: 4.5rem
}

#col-btn-top .btn-main {
    margin-top: 3rem;
}

#col-text-center .btn-main {
    text-align: center;
    margin-top: 3rem;
}

.entry-content .wp-block-gallery.has-nested-images figure.wp-block-image {
    flex-grow: 0;
}

.wp-block-migb-masonry-gallery img {
    transition: .2s ease-in-out;
}

.wp-block-migb-masonry-gallery img:hover {
    opacity: .75
}

body.page-id-81 .page-wrapper,
body.page-id-85 .page-wrapper,
body.page-id-85 .opinion,
body.page-id-85 .cta {
    display: none
}

.entry-content ol li,
.entry-content ul li,
.entry-content p {
    font-weight: 300;
}

.entry-content ol,
.entry-content ul {
    margin: 0;
    padding: 0;
}

.entry-content ol li,
.entry-content ul li {
    margin-bottom: .75rem;
    list-style-type: none;
}

.entry-content ol li::before,
.entry-content ul li::before {
    font: var(--fa-font-solid);
    content: "\f0da";
    padding: 0 0.5rem 0 0;
    color: #4b2d20;
    font-weight: 300;
}

.entry-content p:last-child {
    margin-bottom: 0
}

.entry-content input,
.entry-content textarea {
    border-radius: 0;
    border: 2px solid #dccbb7
}

.entry-content textarea {
    margin-top: 1rem;
}

.entry-content .form-control:focus {
    border-color: #c5aa5c;

}

.entry-content table td {
    border: 1px solid #eee;
    padding: 1rem;
}

.wpcf7 p {
    font-size: .9rem;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: .75rem;
    font-weight: normal;
    display: block;
}

.wpcf7 form .wpcf7-response-output {
    padding: .5rem;
    color: #d0c4be;
    font-size: .75rem;
}

.content__thumb img {
    max-width: 100%;
    max-height: 320px;
    object-fit: cover;
    border-radius: 0 16px 0 0;
    transition: filter 0.3s ease, opacity 0.3s ease;
}

.content__thumb img:hover {
    filter: brightness(0.7);
    opacity: 0.9;
}


.content__box h2 {
    margin: 1rem 0 2rem;
    font-size: 2.4rem;
    text-align: center;
}

.content__box h2 a {
    color: #0c0c0c;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.gmap iframe {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.cta {
    position: relative;
    padding: 15rem 0;
    background: url('https://www.lysogorskapolanadomki.pl/wp-content/uploads/2024/12/cta-bg.jpg') center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.cta::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(19 10 6 / 75%);
    z-index: 1;
}

.cta .container-mid {
    position: relative;
    z-index: 2;
}

.cta h2 {
    font-size: 4rem;
    margin: 0 0 1rem;
    color: #fff;
}

.cta p {
    margin: 0 auto 3rem auto;
    font-size: 1rem;
    max-width: 70%;
    font-weight: 300;
    color: #d0c4be;
}

.social-icons {
    display: flex;
    justify-content: flex-start;
    gap: 1rem;
    margin-top: 3rem
}

.social-icons a {
    font-size: 2rem;
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease;
}

.social-icons a:hover {
    color: #ccc;
}

#footer-wrapper {
    background: url('https://www.lysogorskapolanadomki.pl/wp-content/uploads/2024/12/footer-bg.jpg') center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -9px
}

.footer-widget {
    padding: 7.5rem 0;
}

#block-9 {
    margin-top: -1.35rem
}

#block-2 {
    margin-top: -15rem;
}

.footer-widget h2 {
    font-size: 1.6rem;
    font-weight: 700;
    margin: 0 0 0.5rem;
    color: #fff;
}

.footer-widget h3 {
    font-size: 1.1rem;
    margin: 2rem 0 0.5rem;
    color: #ae8369;
    font-weight: 300;
    text-transform: uppercase;
}

.footer-widget textarea,
.footer-widget input {
    background: transparent;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 2px solid #d0c4be4a;
    border-radius: 0;
    color: #fff;
    font-size: .8rem
}

.footer-widget textarea:focus,
.footer-widget input:focus {
    color: #fff;
    background-color: transparent;
    border-color: #d0c4be;
    outline: 0;
}

.footer-widget textarea::placeholder,
.footer-widget input::placeholder {
    color: #ae8369;
}

.footer-widget textarea {
    max-height: 120px;
}

.footer-widget .cf7-agree p {
    font-size: .75rem
}

.footer-widget .cf7-agree .wpcf7-list-item {
    margin: 0 .3rem 0 0;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: .7rem;
    font-weight: normal;
    display: block;
}

.footer-widget .widget {}

.footer-widget a {
    font-weight: 700;
    color: #fff;
}

.footer-widget p {
    font-size: 1rem;
    color: #d0c4be;
}

.footer-bottom {
    padding: 0 0 3.5rem 0;
    font-size: .75rem;
    text-align: center;
    color: #d0c4be;
    position: relative;
}

.footer-bottom a {
    color: #dccbb7
}

.footer-bottom .footer-credits {
    margin-bottom: 0;
}

.footer-bottom .footer-author {
    text-align: right;
}

.footer-bottom .fb-inner {}

.footer-bottom .footer-credits a,
.footer-bottom a,
.footer-bottom .footer-author a {
    font-weight: 700;
}

.footer-bottom .footer-credits a:hover,
.footer-bottom a:hover,
.footer-bottom .footer-author a:hover {}

.scroll-top {
    text-align: right;
}


.scroll-top a {
    transition: .2s ease-in-out;
    background: #4b2d20;
    border: 2px solid #76594d;
    color: #ffffff;
    padding: 1.15rem 1.4rem;
    font-size: 1.1rem;
    font-weight: 400;
    border-radius: 50px;
}

.scroll-top a:hover {
    color: #fff;
    background: #dccbb7;
    border: 2px solid #dccbb7
}